@charset "utf-8";


.section01{
	width:100%;
	position:relative;
	}

.section01 .count{
	height:105px;
	width:100%;
	text-align:center;
	background-size:323px 105px;
	font-weight: bold;
	position: relative;
	background:#3BBFBD;
}

.section01 #remaining {
  font-family:verdana, helvetica, arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  color: #FFF;
  font-size: 23px;
  font-weight: bold;
  text-align:center;
}


.cnv_hd {
    background: url(../img/section01_bg.jpg) no-repeat left center;
	background-size: contain;
}

.cv_hd_inner{
	margin:0 10px;
	padding:20px 0 0;
	}


.cnv {
	background:#f7f3e8;
}

.cnv .btn {
	margin:0 10px;
}

.section03{
    background-image: url(../img/section03_bg.jpg);
	background-position:center top;
  	background-repeat: repeat-x;
	background-size: contain;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
-ms-background-size: contain;
padding:0 0 10px;
	}

.section04{
    background-image: url(../img/section04.jpg);
	background-position:center top;
  	background-repeat: repeat-x;
	background-size: contain;
	-webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    -ms-background-size: contain;
    padding:0 0 10px;
    margin-top: 20px;
}

.box_slide {
	padding-top: 10px;
}

.box_slide_1 {
  padding-top: 85px;
}

.box_slide_1 img {
	width:90%;
}


.pt {
	padding:30px 0 0;
}

.box_slide {
	padding:10px 13px 1px;
}

.box_plan {
	background:#4f2d00;
}

.box_plan li {
	padding:0 13px 13px;
}

.box_voice {
	background:#3d1201;
}

.box_voice li {
	padding:0 13px 13px;
}

.btn_red {
	padding:0 13px;
	background:#f7f3e8;
}

.btn_fb {
	padding:0 13px 30px;
	background:#f7f3e8;
}

footer img {
	width:auto;
}


.ft_hp{
	width:70%;
	margin:0 auto 20px;
	}
.group{
	margin:0 10px;
	}
	
#section01_c #remaining {
	margin:10px auto 73px;
	padding:35px 0 0 30px;
	color: #fff;
	font-size: 57px;
	font-weight: bold;
	line-height: 50px;
}

.section01 #remaining {
/*  font-family: "Noto Sans";*/
  color: #FFF;
  font-size: 26px;
  font-weight: bold;
  text-align:center;
}

.section01 .txt{
	padding: 3px 0 0 0;
	font-size:18px;
	color:#FFEB34;
	
}
